@media (min-width:769px) {
  body {
    font-family: 'Lato', 'Source Code Pro', 'Helvetica', sans-serif;
    -moz-font-feature-settings:"onum" 1, "kern" 1, "liga" 1, "swsh" 1, "calt" 1;
    -moz-font-feature-settings:"onum=1, kern=1, liga=1, swsh=1, calt=1";
    -ms-font-feature-settings:"onum" 1, "kern" 1, "liga" 1, "swsh" 1, "calt" 1;
    -o-font-feature-settings:"onum" 1, "kern" 1, "liga" 1, "swsh" 1, "calt" 1;
    -webkit-font-feature-settings:"onum" 1, "kern" 1, "liga" 1, "swsh" 1, "calt" 1;
    font-feature-settings:"onum" 1, "kern" 1, "liga" 1, "swsh" 1, "calt" 1;
    font-weight: 300;
    color: #222;
  }
}

@media (max-width:768px) {
  html, body {
    font-family: 'Lato', 'Source Code Pro', 'Helvetica', sans-serif;
    -moz-font-feature-settings:"onum" 1, "kern" 1, "liga" 1, "swsh" 1, "calt" 1;
    -moz-font-feature-settings:"onum=1, kern=1, liga=1, swsh=1, calt=1";
    -ms-font-feature-settings:"onum" 1, "kern" 1, "liga" 1, "swsh" 1, "calt" 1;
    -o-font-feature-settings:"onum" 1, "kern" 1, "liga" 1, "swsh" 1, "calt" 1;
    -webkit-font-feature-settings:"onum" 1, "kern" 1, "liga" 1, "swsh" 1, "calt" 1;
    font-feature-settings:"onum" 1, "kern" 1, "liga" 1, "swsh" 1, "calt" 1;
    font-weight: 300;
    color: #222;
    font-size: 60%;
  }

}

h1 {
  font-size: 3rem;
}


h2 {
  font-size: 2.5rem;
  font-weight: 400;
  margin: 0px;
  margin-top: 20px;
}

#hero-text {
  font-weight: 300;
  font-size: 3.5rem;
  color: #fff;

}

#discount-code {
  font-size: 1.1rem;
  color: #fff;
  font-weight: 500;
}
#animate-left {
  position: relative;
}

#buy-button {
  width: 0px;
  height: 54px;
  margin: 0;
  float: left;
  position: absolute;
  top: 1px;
  left: 50%;
  line-height: 54px;
  color: #ccc;
  background: #fff;
  text-align: center;
  overflow: hidden;
}

/* canvas stuff */
#canvas-wrap { position: relative }
#canvas-wrap canvas { position:absolute; top:0; left:0; z-index:0 }

@media (min-width: 770px) {
  .container-wrap {
    padding-top: 50px;
  }
}

/* #overlay     {
position:absolute;
top:20px;
left:30px;
} */

/* end canvas stuff */

p {
  font-weight: 300;
}
#chalk-text {
  display: block;
  position: relative;
  margin-top: -50px;
  margin-left: 20px;
}

#book-cover {
  position: relative;
  display: block;
}

.candy-stripe {
  background-color: #fba555;
  background-image: repeating-linear-gradient(
    -45deg,
    transparent,
    transparent 15px,
    #c48142 15px,
    #c48142 30px

  );
  height: 5px;
  width: 100%;
  left: 0;
}

#second-panel {
  padding: 25px 0 25px 0;
  background: #333;
  -webkit-box-shadow:inset 0 10px 5px 0 #222;
  box-shadow:inset 0 10px 5px 0 #222;
  width: 100%;
}

#third-panel {
  padding: 15px 0 25px 0;
}
#second-panel h1 {
  color: #fff;
  font-weight: 300;
}

#fourth-panel {
  padding: 0px 0 30px 0;
  background-color: #e8dbc0;
  width: 100%;
}

#fifth-panel {
  margin-top: 30px;
  padding: 0;
}

.button-spacer {
  margin-top: 50px;
  margin-bottom: 50px;
}

.button-fill {
  text-align: center;
  background: #ccc;
  display: inline-block;
  position: relative;
  text-transform: uppercase;
  margin-left: 0px;
  font-size: 1.9rem;
}

.button-fill.red:hover {
  background: #BB3333;
  transition: background-color 1s;
  -web-kit-transition: background-color 1s;
}

.button-fill.red {
  transition: background-color 1s;
  -web-kit-transition: background-color 1s;
  background: #BB5555;
  color: white;
}


.button-fill.blue:hover {
  background: #2e70bb;
  transition: background-color 1s;
  -web-kit-transition: background-color 1s;
}

.button-fill.blue {
  transition: background-color 1s;
  -web-kit-transition: background-color 1s;
  background: #5585bb;
  color: white;
}


.button-text {
  padding: 0 25px;
  line-height: 56px;
  letter-spacing: .1em;
}

.centered {
    text-align: center;
    font-size: 0;
}
.centered > div {
    float: none;
    display: inline-block;
    text-align: left;
    font-size: 13px;
}


dl {
  font-size: 2rem;
}
li:after {
  content: " · ";
}

li:last-child:after {
  content: "";
}

li {
  color: #FFF;
  /* make the middle dots appear properly */
  display: inline-block;
  margin-top: 4px;
  padding-right: 0px;
  padding-left: 5px;
}

/* Extra: Just to see columns...*/
/* .row {
border: 1px solid black;
}

.row > div {
border: 1px solid red;
} */

.book-list {
  margin-top: 10px;
  font-size: 1.8rem;
}
.book-list > dd {
  display: inline;
  font-weight: 300;
  font-size: 1.8rem;
}

.book-list > dd:after{
  display: block;
  content: '';
  font-size: 1.8rem;
}


.book-list > dt {
  margin-top: 23px;
  display: inline-block;
  font-weight: 700;
  font-size: 1.8rem;
}

.nav-footer {
  position: absolute;
  left: 0;
  width: 100%;
}


/* Look inside */

#look-inside-header {
  margin-bottom: 30px;
  font-size: 1.8rem;
}

.page {
  font-size: 2rem;
}

.svg-responsive {
  height: auto;
  width: 100%;
  margin-bottom: 20px;
  margin-top: 20px;
}

#buy-now-button {
  margin-left: 35px;
}

@media (max-width: 770px) {
  #buy-now-button > div {
    margin-top: -20px;
  }
}
.cover-offset {
  margin-left: -20px;
}

.chapter-border {
  border: 1px solid black;
}

.push {
  min-height: 100px;
}

.italic-headline-text {
  text-align: center;
  font-style: italic;
  font-size: .75em;
  display: block;
  white-space: nowrap;
  margin-bottom: -10px;
}

#hand {
  height: 100%;
  width: 200px;
  margin-left: -250px;
  position: relative;
  top: 20px;
}

.cover-image {
  width: auto;
  height: 50%;
}

#buy-now-row {
  height: auto;
}
